## rust-safe-arch 0.7.1

=== debian/changelog ===
rust-safe-arch (0.7.1-3) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1047723, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 10:12:37 +0200

rust-safe-arch (0.7.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Jul 2023 15:40:44 +0200

rust-safe-arch (0.7.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix autopkgtests
  * bump project version in virtual packages and autopkgtests
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jul 2023 18:29:48 +0200

rust-safe-arch (0.6.0-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041314

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jul 2023 12:31:23 +0200
