=== debian/control ===
Source: rust-safe-arch
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-bytemuck-1+default-dev <!nocheck>,
 libstring-shellquote-perl <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-safe-arch.git
Vcs-Browser: https://salsa.debian.org/debian/rust-safe-arch
Homepage: https://github.com/lokathor/safe_arch
Rules-Requires-Root: no

Package: librust-safe-arch-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-bytemuck-1+default-dev,
 ${misc:Depends},
Provides:
 librust-safe-arch-0.7+bytemuck-dev (= ${binary:Version}),
 librust-safe-arch-0.7+default-dev (= ${binary:Version}),
 librust-safe-arch-0.7-dev (= ${binary:Version}),
 librust-safe-arch-0.7.1-dev (= ${binary:Version}),
Description: safe exposure of core::arch - Rust source code
 safe-arch exposes arch-specific intrinsics as safe function.
 .
 This package contains the source for the Rust safe_arch crate,
 for use with cargo and dh-cargo.
