## rust-safe-arch 0.7.2

=== debian/changelog ===
rust-safe-arch (0.7.2-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:41:55 +0200

rust-safe-arch (0.7.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2024 18:06:25 +0200
