=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo,
+ dh-sequence-rust,
  librust-bytemuck-1+default-dev <!nocheck>,
- libstring-shellquote-perl <!nocheck>,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-safe-arch.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-safe-arch
 Homepage: https://github.com/lokathor/safe_arch
@@ -23,7 +22,7 @@
  librust-safe-arch-0.7+bytemuck-dev (= ${binary:Version}),
  librust-safe-arch-0.7+default-dev (= ${binary:Version}),
  librust-safe-arch-0.7-dev (= ${binary:Version}),
- librust-safe-arch-0.7.1-dev (= ${binary:Version}),
+ librust-safe-arch-0.7.2-dev (= ${binary:Version}),
 Description: safe exposure of core::arch - Rust source code
  safe-arch exposes arch-specific intrinsics as safe function.
  .
