## rust-safe-arch 0.7.4

=== debian/changelog ===
rust-safe-arch (0.7.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to skip doctests (Closes: #1081879)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Apr 2025 18:01:24 +0200

rust-safe-arch (0.7.4-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 19:12:38 +0100

rust-safe-arch (0.7.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Dec 2024 00:49:33 +0100

rust-safe-arch (0.7.3-1) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Dec 2024 22:32:48 +0100
