=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-bytemuck-1+default-dev <!nocheck>,
+ librust-bytemuck-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-safe-arch.git
@@ -22,9 +22,9 @@
  librust-safe-arch-0.7+bytemuck-dev (= ${binary:Version}),
  librust-safe-arch-0.7+default-dev (= ${binary:Version}),
  librust-safe-arch-0.7-dev (= ${binary:Version}),
- librust-safe-arch-0.7.2-dev (= ${binary:Version}),
+ librust-safe-arch-0.7.4-dev (= ${binary:Version}),
 Description: safe exposure of core::arch - Rust source code
  safe-arch exposes arch-specific intrinsics as safe function.
  .
  This package contains the source for the Rust safe_arch crate,
- for use with cargo and dh-cargo.
+ for use with cargo.
