## rust-safe-arch 0.9.2

=== debian/changelog ===
rust-safe-arch (0.9.2-2) experimental; urgency=medium

  * add patch 2003 to avoid setting flag target-cpu=native

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Nov 2025 13:24:07 +0100

rust-safe-arch (0.9.2-1) experimental; urgency=medium

  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Nov 2025 12:08:01 +0100
