=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  librust-safe-arch-0.7+bytemuck-dev (= ${binary:Version}),
  librust-safe-arch-0.7+default-dev (= ${binary:Version}),
  librust-safe-arch-0.7-dev (= ${binary:Version}),
- librust-safe-arch-0.7.4-dev (= ${binary:Version}),
+ librust-safe-arch-0.9.2-dev (= ${binary:Version}),
 Description: safe exposure of core::arch - Rust source code
  safe-arch exposes arch-specific intrinsics as safe function.
  .
