=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 0.9.2
 --all-targets --all-features
Features: test-name=rust-safe_arch-0.7:@
Depends:
 dh-rust,
 librust-safe-arch-0.7-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 0.9.2
 --all-targets --no-default-features
Features: test-name=rust-safe_arch-0.7:
Depends:
 dh-rust,
 librust-safe-arch-0.7-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 0.9.2
 --all-targets
Features: test-name=rust-safe_arch-0.7:default
Depends:
 dh-rust,
 librust-safe-arch-0.7+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 0.9.2
 --all-targets --no-default-features --features bytemuck
Features: test-name=rust-safe_arch-0.7:bytemuck
Depends:
 dh-rust,
 librust-safe-arch-0.7+bytemuck-dev,
Restrictions: allow-stderr
