## rust-safe-arch 1.0.0

=== debian/changelog ===
rust-safe-arch (1.0.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Dec 2025 16:07:59 +0100

rust-safe-arch (0.9.2-3) unstable; urgency=medium

  * fix bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Nov 2025 15:23:16 +0100
