=== debian/control ===
--- 
+++ 
@@ -19,10 +19,11 @@
  librust-bytemuck-1+default-dev,
  ${misc:Depends},
 Provides:
- librust-safe-arch-0.7+bytemuck-dev (= ${binary:Version}),
- librust-safe-arch-0.7+default-dev (= ${binary:Version}),
- librust-safe-arch-0.7-dev (= ${binary:Version}),
- librust-safe-arch-0.9.2-dev (= ${binary:Version}),
+ librust-safe-arch-1+bytemuck-dev (= ${binary:Version}),
+ librust-safe-arch-1+default-dev (= ${binary:Version}),
+ librust-safe-arch-1-dev (= ${binary:Version}),
+ librust-safe-arch-1.0-dev (= ${binary:Version}),
+ librust-safe-arch-1.0.0-dev (= ${binary:Version}),
 Description: safe exposure of core::arch - Rust source code
  safe-arch exposes arch-specific intrinsics as safe function.
  .
