=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 1.0.0
 --all-targets --all-features
Features: test-name=rust-safe_arch:@
Depends:
 dh-rust,
 librust-safe-arch-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 1.0.0
 --all-targets --no-default-features
Features: test-name=rust-safe_arch:
Depends:
 dh-rust,
 librust-safe-arch-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 1.0.0
 --all-targets
Features: test-name=rust-safe_arch:default
Depends:
 dh-rust,
 librust-safe-arch-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test safe_arch 1.0.0
 --all-targets --no-default-features --features bytemuck
Features: test-name=rust-safe_arch:bytemuck
Depends:
 dh-rust,
 librust-safe-arch-1+bytemuck-dev,
Restrictions: allow-stderr
